
.all-products-grid {
  padding: 15px 0 0 0;
}

/* The basis is the 3 column layout for the all products page grid. */
.all-products-grid article {
  margin: 0 60px 50px 0;
  float: left;
  width: 180px;
}

.all-products-grid article:nth-child(3n) {
  margin-right: 0;
}

.all-products-grid article:nth-child(3n+1) {
  clear: left;
}

.all-products-grid article a {
  display: block;
  color: #736357;
  text-decoration: none;
}
  .all-products-grid article a:hover,
  .all-products-grid article a:focus,
  .all-products-grid article a:active {
    color: #42342a;
  }

.all-products-grid article h1 {
  margin: 0;
  padding: 5px 0;
  font: bold 15px/19px Georgia, serif;
  border-top: 3px solid #ffe095;
  color: #5b1a07;
}
  .all-products-grid article a:hover h1,
  .all-products-grid article a:focus h1,
  .all-products-grid article a:active h1 {
    color: #cc1d00;
  }

.all-products-grid .grid-image {
  display: table;
  width: 180px;
  height: 180px;
}
.all-products-grid .grid-image > .in {
  display: table-cell;
  vertical-align: bottom;
  padding: 0 0 14px 0;
}
.all-products-grid .grid-image img {
  display: block;
  margin: 0 auto;
  width: auto;
  height: auto;
  max-width: 180px;
  max-height: 166px;
}



#hcgproduct-accordion {
  position: relative;
  left: -20px;
  top: 0;
  width: 520px;
}

#hcgproduct-accordion h2 {
  margin: 20px 0 0 0;
  padding: 23px 0 0 0;
  height: 15px;
  background: transparent url(../images/bg-accordion-title.png) 0 0 no-repeat;
  cursor: pointer;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #853a34;
  font: bold 12px/15px Georgia, serif;
  outline: none;
}
  #hcgproduct-accordion h2.ui-state-active {
    background-position: 0 -55px;
  }

#hcgproduct-accordion .ui-accordion-content {
  margin: 0;
  padding: 15px 20px 20px 20px;
  background: #fff url(../images/bg-accordion-content.png) left top repeat-x;
  border: 1px solid #d6c5a6;
  border-width: 0 1px;
}
